/*　項目選択肢の項目を改行して表示を行う　*/

.FS2_inputSelection_table td nobr label
{
display:block;
}
/* オプション価格の項目を改行して表示を行う　*/
.FS2_OptionPrice_table td nobr label{
display:block;
}


.alta_qanda001 {
	background-image: url(../../img04/question01.png);
	background-repeat: no-repeat;
	height: 25px;
	font-size: 18px;
	line-height: 14px;
	padding-top: 23px;
	color: rgba(18,87,227,1.00);
	padding-left: 55px;
	background-position: 0% -65%;
	padding-bottom: 0px;
	margin-top: 8px;
}
.alta_qanda002 {
	padding-left: 56px;
	padding-top: 5px;
	background-image: url(../../img04/answer01.png);
	background-repeat: no-repeat;
	background-position: 0% 0%;
}
.alta_qanda100 {
	padding-bottom:20px;
	border-bottom:#DDDDDD 0px solid;
	margin-bottom:15px;
}
.alta_qanda101 {
	float:left;
}
.alta_content001 {
}
.alta_qanda100:after {
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
.alta_h2_right {
	padding-top: 22px;
	padding-left: 27px;
}
.alta_qanda102 {
	float:right;
	width: 430px;
}
.alta_qanda103 {
	margin-top: 6px;
	margin-left: 10px;
}
.alta_content003 {
	border : #DDDDDD 1px solid;
	margin: 15px 0;
	padding: 5px 30px;
}
.alta_content004 {
	margin-top:15px;
}

.alta_item001 {
	border: 1px solid #003399;
	padding-left: 42px;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-top: 13px;
	font-size: 14pt;
	padding-top: 11px;
	padding-bottom: 10px;
	background-color: #CCCCCC;
	background-image: url(../../img04/h003.png);
	background-repeat: no-repeat;
	background-position-y: -1px;
	background-position-x: 5px;
	font-weight: bold;
}
.alta_item002 {
	border-left: 12px solid #9F9F9F;
	padding-left: 5px;
	border-bottom: 1px solid #9F9F9F;
	margin-bottom: 7px;
	margin-left: 0px;
	margin-top: 6px;
}
.alta_item003 li {
	list-style:outside;
	list-style-type:disc;
	margin-left:15px;
}
.alta_item004 {
	width:700px;
	margin:0;
	padding:0;
}

/* ▼ここからslider▼ */
.alta_sl_bottom01 {
	margin: -6px 0 -6px 0;
}
#slider {
	position: relative;
	margin: 0;
	width: 700px;
	height: 250px;
}
/*boot strap対応*/
#slider ul  {
	margin:0!important;
}
.bx-next {
	top: 180px;
	right: -2px;
}
.bx-prev {
	top: 180px;
	left: -2px;
}
.bx-prev {
	position: absolute;
  width: 19px;
  height: 30px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
	background-image: url('../images/slide/slide_arrow_left.png');
  background-repeat: no-repeat;	
	text-indent: -9999px;
}
.bx-next {
	position: absolute;
  width: 19px;
  height: 30px;
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: text-top;
	background-image:url('../images/slide/slide_arrow_right.png');
  background-repeat: no-repeat;	
	text-indent: -9999px;
}
.bg-img {
	margin: 0 auto 0;
	width: 700px;
}
.bx-pager {
	margin: 0px auto 0;
	width: 700px;
}
/*隙間を無効化してから隙間を設定する*/
.bx-pager {
  letter-spacing: -.40em;
}
.bx-pager a {
	display: inline-block;
	width: 233px;
	height: 100px;
	margin-right: 0px;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
}
html.lt-ie8 .bx-pager a {
	margin-right: 0;
}
.bx-pager a.thumb-edge {
	display: inline-block;
	width: 234px;/*132px;*/
	height: 100px;/*110px;*/
	margin-right: 0;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
}
.bx-pager a img {  
    opacity: 1;  
    filter: alpha(opacity=100);
	padding-right: 6px;
}  
.bx-pager a.active img {  
    opacity: 1;  
    filter: alpha(opacity=100);
	padding-right: 6px;
}  
.showcase-thumbnail .arrow_img { 
	display: none;
}
.bx-pager a.active .showcase-thumbnail .arrow_img, .bx-pager a:hover .showcase-thumbnail .arrow_img {
	display:block;
	position: relative;
	top: 10px;
	margin: -24px 0 0 0;
}
.sliderWrap{
	text-align: center;
	margin: 10px 0;
}
#slider-h {
	position: relative;
	margin: 0 auto;
	width: 700px;
	height: 310px;
}
/*boot strap対応*/
#slider-h ul  {
	margin:0!important;
}
/* ▲ここまでslider▲ */

/* Eメールアドレス入力欄の幅の調整 */
input#fs2_email, input#fs2_emailConfirmation {
    width: 350px;
}

/* Hotstuff  追記 */
.alta_table{
border-collapse:collapse;
}

.alta_table th,
.alta_table td{
border:1px #666 solid;
padding:0.5em;
}

.alta_table th{
background:#eee;
}

.mB10{
margin-bottom:10px
}

.mB20{
margin-bottom:20px
}

.mB30{
margin-bottom:30px
}


.sectionS{
margin-bottom:12px;
}

.sectionM{
margin-bottom:24px;
}

.sectionL{
margin-bottom:36px;
}

h1{
  font-size: 120%!important;
  font-weight: bold!important;
}



/*-------------
ダーファ関連 ここから
------------- */

p.link-pdf{
text-align:right;
}
p.link-pdf a{
background-image:url("https://www.altaclasse-store.jp/images/manufacturer/common/icon-pdf.png");
background-repeat: no-repeat;
background-position: left middle;
display:inline-block;
text-align:right;
padding-left:24px;
min-height:30px;
line-height:30px;
font-weight:bold;
font-size:120%;
}


body.FS2_body_Goods_manufacturer_dahua .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua .FS2_itemPrice_text,

body.FS2_body_Goods_manufacturer_dahua_indoor_doom .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua_indoor_doom .FS2_itemPrice_text,

body.FS2_body_Goods_manufacturer_dahua_barrett .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua_barrett .FS2_itemPrice_text,

body.FS2_body_Goods_manufacturer_dahua_vandal_doom .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua_vandal_doom .FS2_itemPrice_text,

body.FS2_body_Goods_manufacturer_dahua_boz_camera .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua_boz_camera .FS2_itemPrice_text,

body.FS2_body_Goods_manufacturer_dahua_ptz .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua_ptz .FS2_itemPrice_text,

body.FS2_body_Goods_manufacturer_dahua_nvr .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua_nvr .FS2_itemPrice_text,

body.FS2_body_Goods_manufacturer_dahua_hd-cvi .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua_hd-cvi .FS2_itemPrice_text,

body.FS2_body_Goods_manufacturer_dahua_dvr .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua_dvr .FS2_itemPrice_text,

body.FS2_body_Goods_manufacturer_dahua_accessory .FS2_itemPrice_area,
body.FS2_body_Goods_manufacturer_dahua_accessory .FS2_itemPrice_text,




body.FS2_body_Goods_GoodsDetail_DH-IPC-HDB4200FN-PT .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HDB4200FN-PT .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HFW2201RN-ZS .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HFW2201RN-ZS .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HF8231EN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HF8231EN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW1220EN-S-0280B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW1220EN-S-0280B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW4421N-0280B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW4421N-0280B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW8231EN-Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW8231EN-Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HFW8331EN-Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HFW8331EN-Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD22204TN-GN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD22204TN-GN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD42212TN-HN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD42212TN-HN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD42C212TN-HN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD42C212TN-HN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD50230TN-HN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD50230TN-HN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW2201RN-ZS .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW2201RN-ZS .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW2201RN-VFS .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW2201RN-VFS .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD52C220TN-HN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD52C220TN-HN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD50220TN-HN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD50220TN-HN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW8331EN-Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW8331EN-Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HF5221EN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HF5221EN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HF8281EN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HF8281EN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HF8331EN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HF8331EN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HFW8231EN-Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HFW8231EN-Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PTZ12240N-IRB-N .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PTZ12240N-IRB-N .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-EBW81200N .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-EBW81200N .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD6AL230FN-HNI .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD6AL230FN-HNI .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HD1000CN-0280B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HD1000CN-0280B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW5220EN-Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW5220EN-Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW4221FN-AS-0280B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-IPC-HDBW4221FN-AS-0280B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR4104-P .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR4104-P .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR4216-16P .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR4216-16P .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR4232-16P .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR4232-16P .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR104-P .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR104-P .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR4108H-P .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR4108H-P .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR4108H-8P .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR4108H-8P .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR5432-4KS2 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR5432-4KS2 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR5832-4KS2 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR5832-4KS2 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR608-32-4K .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR608-32-4K .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR4432-16P-4K .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR4432-16P-4K .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-NVR5864-4KS2 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-NVR5864-4KS2 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-HCVR5832S-S2 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-HCVR5832S-S2 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-HCVR7416L .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-HCVR7416L .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-HCVR5432L-S2 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-HCVR5432L-S2 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-HCVR4104C-S3 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-HCVR4104C-S3 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-HCVR7816S .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-HCVR7816S .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-HCVR7216A-S3 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-HCVR7216A-S3 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-HCVR7104H-S3 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-HCVR7104H-S3 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDW1100RN-VF .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDW1100RN-VF .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD42C212IN-HC .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD42C212IN-HC .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD22204IN-GC .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD22204IN-GC .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD52C220IN-HC .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD52C220IN-HC .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW1100RP-VF .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW1100RP-VF .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW1100SP-0280B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW1100SP-0280B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDW1200MN-0360B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDW1200MN-0360B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2221EN-0360B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2221EN-0360B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2221FN-0280B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2221FN-0280B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2120RN-VF .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2120RN-VF .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW1100RN-VF-S3 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW1100RN-VF-S3 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD6A220IN-HC .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD6A220IN-HC .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD6A230IN-HC .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD6A230IN-HC .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD50220IN-HC .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD50220IN-HC .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW1100RP-VF .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW1100RP-VF .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2220RN-VF .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2220RN-VF .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2220RN-Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2220RN-Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW3231EN-Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW3231EN-Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HF3220EN .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HF3220EN .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW2120RN-Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW2120RN-Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SD42212IN-HC .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SD42212IN-HC .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW2221EN-0360B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW2221EN-0360B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW1220RN-VF-IRE6 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW1220RN-VF-IRE6 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW1100RN-VF-S3 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HFW1100RN-VF-S3 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2120RN-Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-HAC-HDBW2120RN-Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA152 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA152 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA139 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA139 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB203W .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB203W .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PLZ1040-D .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PLZ1040-D .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA13B .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA13B .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB202W .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB202W .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB300S .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB300S .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB110W .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB110W .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB300C .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB300C .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA112 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA112 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA113 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA113 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA150 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA150 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA151 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA151 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFM801 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFM801 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFM800 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFM800 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-S3000-16X .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-S3000-16X .FS2_point,

body.FS2_body_Goods_GoodsDetail_DHI-KBD1000 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DHI-KBD1000 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA137 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA137 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA136 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA136 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA123 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA123 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA122 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA122 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB200W .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB200W .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA100 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA100 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-OTC802 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-OTC802 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFS4026-24P-370 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFS4026-24P-370 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA120 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA120 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-OTE103 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-OTE103 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-OTC102 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-OTC102 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-OTC202 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-OTC202 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA138 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA138 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA121 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA121 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB302S .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB302S .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SmartPSS .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SmartPSS .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB204W .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB204W .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-ADS-110DL-52-1 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-ADS-110DL-52-1 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PLZ1140-D .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PLZ1140-D .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PLZ1130-D .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PLZ1130-D .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFH610N .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFH610N .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFH600N .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFH600N .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB604W .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB604W .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB603W .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB603W .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PLZ21C0-D .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PLZ21C0-D .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PLZ20C0-D .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PLZ20C0-D .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-NVS0204HE .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-NVS0204HE .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-NVS0804HF-A-E .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-NVS0804HF-A-E .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA110 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA110 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFM900 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFM900 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFS4018-16P-250 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFS4018-16P-250 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFT1200 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFT1200 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-S1000-8TP .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-S1000-8TP .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-TP2105 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-TP2105 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-TP2600 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-TP2600 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA114 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA114 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA134 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA134 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFM810 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFM810 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFT1300 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFT1300 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-CA95-R3-PSE .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-CA95-R3-PSE .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFA135 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFA135 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB200C .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB200C .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SOY-1200500Z .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SOY-1200500Z .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-SOY-1200200 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-SOY-1200200 .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFB201C .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFB201C .FS2_point,

body.FS2_body_Goods_GoodsDetail_DH-PFM700 .FS2_itemPrice_area,
body.FS2_body_Goods_GoodsDetail_DH-PFM700 .FS2_point,

{
display:none;
}

/*-------------
ダーファ関連 ここまで
------------- */


/*-------------
TVショッピング関連 ここから
------------- */
.tv-shopping{
box-sizing:border-box;
background-image:url(https://www.altaclasse-store.jp/images/tv-shopping/bg-tv.png);
background-repeat:no-repeat;
width:700px;
height:580px;
padding:260px 12px 0;
text-align:center;
}

/*-------------
TVショッピング関連 ここまで
------------- */

/*-------------
カートボタン
------------- */
.FS2_total_area {
margin-top: 20px;
}
.FS2_bottom_btn_right_and_left_1 input {
padding-top: 15px;
}
.FS2_body_Cart_ShoppingCart .FS2_bottom_btn_right_and_left_2 {
    width:210px;
    margin-left: auto;
}
.FS2_body_Cart_ShoppingCart .FS2_bottom_btn_right_and_left_2 input {
padding-top: 15px;
}

/*-------------
顧客情報
------------- */
.fs2_required {
	padding-top: 7px;
	margin-top: 7px;
}



.inputTableArea td{
	text-align: left;
	
}

p.link-pdf.left{
text-align:left;
}

/* 検索結果ページ 「商品一覧」非表示 */
.FS2_body_Goods_GoodsSearchList .FS2_sort_menu_bg {
	border-top : none;
	margin: 0px;
	padding: 0px;
	background-image: none;
	height: 0px;
}


/* 6つの特徴 */
.point-container{
clear: both;
width:100%;
text-align:center;

}

.post-dl {
box-sizing:border-box;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
width: 950px;
font-size: 1.7rem;
border-right: 1px solid #ccc;
border-bottom: 1px dotted #ccc;
border-left: 1px solid #ccc;
background-color: #fff;
margin:0 auto;

}
.post-dl:first-of-type {
border-top: 1px dotted #ccc;
border-top:none;
}

.post-dl:last-of-type {
border-bottom: 1px solid #ccc;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px;
}

.post-dl:last-of-type + p {
margin-top: 4rem;
}

.post-dl:last-of-type + p.add {
margin-top: 2rem;
}

.post-dl dt {
padding: 20px 10px;
width: 320px;
}

.post-dl dd {
padding: 10px;
width: 640px;
font-size:12px;
text-align: justify;
text-justify: inter-ideograph;
flex-direction: column;
position:relative;
}

.post-dl dd p {
margin-bottom:0px;
}

.post-dl dd .link{
width:100%;
display:block;
}

.post-dl dd .link a{
position:absolute;
right:10px;
bottom:10px;
margin-top:auto;
}

.post-dl dd strong{
daisplay:inline-block!important;
}

/* 各種ダウンロードページ */
ul.download li a::before{
content: url(https://www.altaclasse-store.jp/images/manufacturer/common/icon-pdf.png);
margin-right:5px;
}

ul.download li {
padding:0.5em 0;
border-bottom:dotted #aaa 1px;
}

ul.download li:first-child {
border-top:dotted #aaa 1px;
}

#cart_img {
bottom : 105px;
right : 20px;
padding : 0px;
margin : 0px;
position : fixed;
zindex : 500;
progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
} 

header section.formWrap{
		width:1220px;
		margin:25px auto 25px;
		background:#e2e7f0;
		padding:15px 15px 10px;
		position:relative;
		}
	
	header section.formWrap:before{
		content:"";
		width:30px;
		height:30px;
		background:url(../img/common/h-icon_search.png) no-repeat center center;
		position:absolute;
		top:20px;
		margin:auto;
		left:65px;
		z-index:9999;
		}
	
	header section.formWrap .serch_word_h{
		width:92%;
		padding:11px 10px 11px 50px;
		font-size:18px;
		position:relative;
		border:none;
		border-radius:7px;
		}
	
	header section.formWrap .searchBtn_h{
		width:90px;
		height:45px;
		text-align:center;
		line-height:45px;
		color:#fff;
		font-weight:700;
		font-size:18px;
		border:none;
		border-radius:0 7px 7px 0;
		background:#4763a8;
		position:absolute;
		right:50px;
		}
		
	header section.formWrap h3 {
		background-color: #515254;
		border-radius: 20px;
		color: #fff;
		font-weight:700;
		padding: 3px 10px;
		float: left;
		margin: 10px 5px 0;
	}